{
  "smartbookingApp": {
    "modelloLiberatoria": {
      "home": {
        "title": "ModelloLiberatorias",
        "refreshListLabel": "Refresh list",
        "createLabel": "Genera un nuovo Modello Liberatoria",
        "createOrEditLabel": "Genera o modifica un Modello Liberatoria",
        "notFound": "No Modello Liberatorias found"
      },
      "created": "&Egrave; stato generato un nuovo Modello Liberatoria con identificatore {{ param }}",
      "updated": "&Egrave; stato aggiornato Modello Liberatoria identificato da {{ param }}",
      "deleted": "&Egrave; stato eliminato Modello Liberatoria con identificatore {{ param }}",
      "delete": {
        "question": "Sei sicuro di volere eliminare Modello Liberatoria {{ id }}?"
      },
      "detail": {
        "title": "Modello Liberatoria"
      },
      "id": "ID",
      "nome": "Nome",
      "testo": "Testo",
      "documento": "Documento",
      "download": "Download documento",
      "validoDal": "Valido Dal",
      "validoAl": "Valido Al",
      "struttura": "Struttura"
    }
  }
}
